/* Getting the new tags to behave */

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
  display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
  display: inline;
}

.language_switcher li {
  padding: 0 20px;
}

.wpsisac-slick-carousal button.slick-next {
  position: absolute;
  top: 35%;
  right: 0;
}

.wpsisac-slick-carousal button.slick-prev {
  position: absolute;
  top: 35%;
}

.pad,
.pad2 {
  max-height: 160px;
  height: 160px;
  overflow: hidden;
}

.language_switcher li a img {
  float: right;
}

.current-cat a {
  font-weight: bold;
}

/* Global properties */

html {
  width: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #000;
  min-width: 984px;
  background: url(../images/body.jpg) center 0 repeat;
}

.ic,
.ic a {
  border: 0;
  float: right;
  background: #fff;
  color: #f00;
  width: 50%;
  line-height: 10px;
  font-size: 10px;
  margin: -220% 0 0 0;
  overflow: hidden;
  padding: 0;
}

a {
  color: #00a9ff;
  outline: none;
}

a:hover {
  text-decoration: none;
}

.col-1,
.col-2,
.col-3,
.col-4 {
  float: left;
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

.extra-wrap {
  overflow: hidden;
}

.bg {
  width: 100%;
  background: url(../images/bg.jpg) center 0 no-repeat;
}

.main {
  width: 984px;
  padding: 0;
  margin: 0 auto;
  font-size: 0.875em;
  line-height: 1.285em;
}

p {
  margin-bottom: 18px;
}

.p0 {
  margin-bottom: 0px;
}

.p1 {
  margin-bottom: 6px;
}

.p2 {
  margin-bottom: 15px;
}

.p3 {
  margin-bottom: 30px;
}

.p4 {
  margin-bottom: 45px;
}

.p5 {
  margin-bottom: 50px;
}

.reg {
  text-transform: uppercase;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.alignright {
  text-align: right;
}

.aligncenter {
  text-align: center;
}

.title {
  margin-bottom: 18px;
}

.it {
  font-style: italic;
}

.letter {
  letter-spacing: -1px;
}

.color-1 {
  color: #00a9ff;
}

.color-2 {
  color: #a2c902;
}

.color-3 {
  color: #fabb0c;
}

.color-4 {
  color: #0f0f0f;
}

/* boxes */

.margin-bot {
  margin-bottom: 35px;
}

.spacing {
  margin-right: 35px;
}

.indent {
  padding: 0 0 0px 32px;
}

.indent2 {
  padding-top: 10px;
}

.indent3 {
  padding-top: 38px;
}

.indent4 {
  padding: 26px 0 0px 32px;
}

.indent5 {
  padding-top: 22px;
}

.indent-bot {
  margin-bottom: 14px;
}

.indent-bot2 {
  margin-bottom: 19px;
}

.indent-bot3 {
  margin-bottom: 45px;
}

.img-indent-bot {
  margin-bottom: 25px;
}

.img-indent {
  float: left;
  margin: 0 10px 0px 0;
}

.img-indent2-2 {
  margin-top: 20px !important;
}

.img-indent2 {
  float: left;
  margin: 0px 15px 0px 0;
}

.img-indent3 {
  float: left;
  margin: 0 20px 0px 0;
}

.img-indent4 {
  float: left;
  margin: 0 28px 0px 0;
}

.img-indent-r {
  float: right;
  margin: 18px 0px 0px 15px;
}

.prev-indent-bot {
  margin-bottom: 10px;
}

.buttons a:hover {
  cursor: pointer;
}

.menu li a,
.list-1 li a,
.button-2,
.logo {
  text-decoration: none;
}

/* header */

header {
  width: 100%;
  margin-bottom: -16px;
  position: relative;
  z-index: 4;
}

.row-1 {
  width: 100%;
  height: 113px;
  overflow: hidden;
  padding-top: 24px;
}

.row-2 {
  width: 100%;
  min-height: 85px;
  position: relative;
  z-index: 1;
}

.row-3 {
  width: 100%;
  min-height: 417px;
  position: relative;
  z-index: 2;
}

.row-4 {
  width: 100%;
  min-height: 85px;
  position: relative;
  z-index: 3;
}

h1 {
  padding: 0px 0 0 0px;
  position: relative;
  float: left;
}

.logo_wrap {
  padding: 0px 0px 0px 40px;
  position: relative;
  float: left;
}

.logo {
  display: block;
  width: 425px;
  height: 110px;
  text-indent: -5000px;
  background: url(../images/logo.png) 0 0 no-repeat;
  margin: 10px 0 8px 0;
}

.slog {
  display: block;
  font-size: 14px;
  line-height: 1.2em;
  color: #8a8a8a;
  text-transform: uppercase;
  letter-spacing: -1px;
}

/* search-form */

#search-form {
  width: 126px;
  min-height: 39px;
  padding: 10px 0px 10px 10px;
  margin-right: 0px;
  float: right;
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.75px;
  line-height: 22px;
}

#search-form a {
  color: rgb(39, 27, 101);
  font-weight: bold;
  text-decoration: none;
}

#search-form a img {
  margin-top: 5px;
}

.search-form {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  width: 100%;
  overflow: hidden;
  padding-top: 3px;
  padding-bottom: 3px;
}

#search-form input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.214em;
  width: 170px;
  padding: 10px 18px 11px;
  margin: 0;
  color: #9d9d9d;
  border: none;
  background: none;
  float: left;
}

/*
#search-form a {
	display:block;
	width:38px;
	height:38px;
	text-indent:-5000px;
	background:url(../images/search-button.png) 9px 8px no-repeat #00a9ff;
	border-radius:0 8px 8px 0;
	-moz-border-radius:0 8px 8px 0;
	-webkit-border-radius:0 8px 8px 0;
	float:right
}
#search-form a:hover {
	background-color:#aaa
}

*/

.contacts_data {
  border-radius: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #007bba;
  box-sizing: border-box;
  background-color: #ffffff;
  float: right;
  padding: 5px 15px;
  margin-top: 10px;
}

.contacts_data p {
  margin-bottom: 5px;
}

.contacts_data a {
  color: rgb(39, 27, 101);
  font-weight: bold;
  text-decoration: none;
}

.contacts_data #phones_style {
  color: rgb(176, 14, 14);
  font-weight: bold;
  text-decoration: none;
  font-size: 15px;
}

/* main menu */

.menu {
  width: 100%;
}

.menu li {
  float: left;
  position: relative;
  margin-right: 1px;
}

.menu li.last-item {
  margin: 0;
}

.menu li a {
  display: inline-block;
  width: 196px;
  font-size: 17px;
  line-height: 1.22em;
  padding: 18px 0 36px;
  margin-top: 10px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 18px 18px 0 0;
  -moz-border-radius: 18px 18px 0 0;
  -webkit-border-radius: 18px 18px 0 0;
}

.menu li a.active,
.menu li a:hover {
  color: #0f0f0f;
  background: #fff;
  padding: 28px 0 36px;
  margin: 0;
}

/******************************************/

.nav,
.nav_div {
  width: 100%;
}

.nav>li,
.nav_div ul>li {
  float: left;
  position: relative;
  margin-right: 1px;
}

.nav li:last-child,
.nav_div ul li:last-child {
  margin: 0;
}

.nav li a,
.nav_div ul li a {
  text-decoration: none;
  display: inline-block;
  width: 196px;
  font-size: 17px;
  line-height: 1.22em;
  padding: 10px 0 20px;
  margin-top: 15px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 18px 18px 0 0;
  -moz-border-radius: 18px 18px 0 0;
  -webkit-border-radius: 18px 18px 0 0;
}

.nav li ul a,
.nav_div ul li ul a {
  background-color: #000;
  color: #fff;
  text-decoration: none;
  display: block;
  margin-top: 2px;
  text-align: center;
  border-radius: 0 0 0 0;
}

.nav_div ul li a.active,
.nav_div ul li.current-menu-item a,
.nav li a.active,
.nav li.current-menu-item a {
  color: #000;
  background: #fff;
  z-index: 99;
  padding: 18px 0 26px;
  margin: 0;
}

.nav li a:hover,
.nav_div ul li a:hover {
  color: #000;
  background: #e6e6e6;
  z-index: 99;
  padding: 18px 0 26px;
  margin: 0;
}

.nav li ul,
.nav_div ul li ul {
  display: none;
  position: absolute;
  min-width: 120px;
  margin-top: 1px;
  margin-bottom: 1px;
  z-index: 99;
}

.nav li:hover>ul,
.nav_div ul li:hover>ul {
  display: block;
  z-index: 99;
  padding: 0px 0 0px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.nav li ul li,
.nav_div ul li ul li {
  position: relative;
  z-index: 99;
}

.nav li ul li ul,
.nav_div ul li ul li ul {
  right: -140px;
  top: 0px;
}

/******************************************/

/* slider */

.slider-wrapper {
  overflow: hidden;
  width: 984px;
  position: absolute;
  top: -16px;
  left: 0;
  background: #fff;
  border-radius: 0 0px 0 0;
  -moz-border-radius: 0 18px 0 0;
  -webkit-border-radius: 0 18px 0 0;
}

.slider {
  height: 403px;
  width: 948px;
  margin: 10px auto;
}

.items {
  display: none;
}

.pagination {
  position: absolute;
  top: 0;
  z-index: 11;
}

.banner {
  width: 400px;
  height: 205px;
  position: absolute;
  top: 92px;
  left: 98px;
}

.prev {
  display: block;
  width: 22px;
  height: 37px;
  text-indent: -5000px;
  position: absolute;
  left: 25px;
  top: 183px;
  z-index: 99;
  background: url(../images/slider-control.png) left top no-repeat;
}

.prev:hover {
  background-position: left bottom;
}

.next {
  display: block;
  width: 22px;
  height: 37px;
  text-indent: -5000px;
  position: absolute;
  right: 22px;
  top: 183px;
  z-index: 99;
  background: url(../images/slider-control.png) right top no-repeat;
}

.next:hover {
  background-position: right bottom;
}

.b1 {
  color: #0f0f0f;
  font-size: 50px;
  line-height: 1.2em;
  display: block;
  letter-spacing: -3px;
}

.b2 {
  color: #00a9ff;
  font-size: 80px;
  line-height: 1.2em;
  display: block;
  text-transform: uppercase;
  letter-spacing: -4px;
  margin: -12px 0 13px -5px;
}

*+html .b2 {
  margin: -12px 0 5px -5px;
}

.b3 {
  color: #0f0f0f;
  font-size: 17px;
  line-height: 1.2em;
  display: block;
}

/* content */

#content {
  overflow: hidden;
  width: 100%;
  padding: 10px 0 40px;
  background: #fff;
  border-radius: 18px 18px 0 0;
  -moz-border-radius: 18px 18px 0 0;
  -webkit-border-radius: 18px 18px 0 0;
  position: relative;
  z-index: 2;
}

#content .padding {
  padding: 24px 12px 0;
}

.spacer-1 {
  width: 100%;
  background: url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
  font-size: 39px;
  line-height: 1.9em;
  color: #0f0f0f;
  margin-bottom: 5px;
  letter-spacing: -2px;
}

h3 {
  font-size: 30px;
  line-height: 1.3em;
  margin-top: -5px;
  letter-spacing: -2px;
}

h3s {
  font-size: 30px;
  letter-spacing: -2px;
}

h3 strong {
  display: block;
  color: #fefefe;
  margin-bottom: -11px;
}

h4 {
  font-size: 23px;
  line-height: 1.2em;
  color: #fefefe;
  letter-spacing: -1px;
  margin-bottom: 20px;
}

h5 {
  color: #0f0f0f;
  text-decoration: underline;
  font-weight: normal;
}

h6 {
  color: #0f0f0f;
  font-weight: normal;
  margin-bottom: 5px;
}

.border-bot {
  width: 100%;
  padding-bottom: 20px;
  background: url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box-bg {
  padding: 33px;
  background: #e4e4e4;
}

.box {
  width: 100%;
  background: url(../images/box.png) center 0 no-repeat #101010;
  border-radius: 19px;
  -moz-border-radius: 19px;
  -webkit-border-radius: 19px;
}

.box h3 {
  margin-top: -8px;
}

.box .pad {
  padding: 28px 35px;
}

.box.first .button {
  background: url(../images/button1.png) left top no-repeat;
}

.box.first .button:hover {
  background-position: left bottom;
}

.box.first .numb {
  background: url(../images/numb-1.gif) 0 0 repeat-x #00a9ff;
}

.box.second .button {
  background: url(../images/button2.png) left top no-repeat;
}

.box.second .button:hover {
  background-position: left bottom;
}

.box.second .numb {
  background: url(../images/numb-2.gif) 0 0 repeat-x #a2c902;
}

.box.third .button {
  background: url(../images/button3.png) left top no-repeat;
}

.box.third .button:hover {
  background-position: left bottom;
}

.box.third .numb {
  background: url(../images/numb-3.gif) 0 0 repeat-x #fabb0c;
}

.numb {
  display: inline-block;
  padding: 3px 7px 6px;
  font-size: 40px;
  line-height: 1.2em;
  letter-spacing: -2px;
  color: #fefefe;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

*+html .numb {
  padding: 6px 7px 4px;
}

.block-news,
.block-industry {
  padding: 27px 33px 30px;
  border: 1px solid #eaeaea;
  background: url(../images/block-news-tail.gif) 0 0 repeat-x #f9f9f9;
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
}

.button {
  display: block;
  width: 43px;
  height: 43px;
  text-indent: -5000px;
}

.button-2 {
  display: inline-block;
  font-size: 19px;
  line-height: 1.21em;
  letter-spacing: -1px;
  color: #fefefe;
  padding: 9px 20px 11px;
  background: url(../images/button-tail.gif) 0 0 repeat-x #3c3c3c;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

.button-2:hover {
  background: #3c3c3c;
}

.list-1 li {
  line-height: 24px;
  padding-left: 10px;
  background: url(../images/marker.gif) 0 10px no-repeat;
}

.list-1 li a {
  display: inline-block;
  color: #9d9d9d;
}

.list-1 li a:hover {
  text-decoration: underline;
}

.list-2 li {
  line-height: 24px;
}

.link {
  color: #9d9d9d;
}

.link:hover {
  text-decoration: none;
}

.link-1 {
  display: inline-block;
  font-size: 14px;
  padding-right: 8px;
  background: right 8px no-repeat;
}

.link-1:hover {
  color: #fff;
}

.text-1 {
  line-height: 20px;
  margin: 0;
}

dl.address {
  line-height: 24px;
  color: #9d9d9d;
}

dl.address span {
  float: left;
  width: 74px;
  color: #fefefe;
}

dl.contact {
  line-height: 20px;
  color: #9d9d9d;
}

dl.contact span {
  display: block;
  color: #0f0f0f;
}

dl.contact dt,
dl.contact dd {
  margin-bottom: 5px;
}

.tdate-1 {
  font-size: 20px;
  line-height: 1.2em;
  color: #0f0f0f;
  text-align: center;
  letter-spacing: -2px;
  margin: -8px 16px 0 0;
}

.tdate-1 strong {
  display: block;
  font-size: 49px;
  line-height: 1.2em;
  color: #00a9ff;
  margin-bottom: -10px;
}

.tdate-2 {
  float: left;
  color: #0f0f0f;
}

.news {
  padding-left: 25px;
  background: url(../images/pic-1.gif) 0 0 no-repeat;
}

.enterprises {
  padding-left: 30px;
  padding-right: 20px;
  background: url(../images/pic-2.jpg) 0 0 no-repeat;
}

#contact-form {
  display: block;
}

#contact-form input[type='checkbox'] {
  width: 20px;
}

#contact-form input {
  float: left;
  width: 526px;
  font-size: 13px;
  line-height: 1.23em;
  color: #0f0f0f;
  padding: 4px 10px;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  background: none;
}

#page2 .list-2 li {
  line-height: 16px;
}

#contact-form textarea {
  height: 262px;
  overflow: auto;
  float: left;
  width: 526px;
  font-size: 13px;
  line-height: 1.23em;
  color: #0f0f0f;
  padding: 4px 10px;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  background: none;
}

.text-form {
  float: left;
  display: block;
  font-size: 14px;
  width: 73px;
  line-height: 1.78em;
  color: #0f0f0f;
}

.buttons {
  padding-top: 16px;
  text-align: right;
}

.buttons a {
  margin-left: 6px;
  padding: 9px 25px 11px;
}

/* footer */

footer {
  width: 100%;
}

.row-top {
  width: 100%;
  padding: 33px 0 42px;
  background: #000;
}

.row-padding {
  padding: 0 62px;
}

.row-bot {
  width: 100%;
  padding: 35px 0;
  font-size: 12px;
  line-height: 20px;
}

.list-services li {
  line-height: 24px;
  padding-left: 28px;
}

.list-services li a {
  color: #9d9d9d;
  text-decoration: none;
}

.list-services li a:hover {
  text-decoration: underline;
}

.list-services li.item-1 {
  background: url(../images/facebook.png) 0 3px no-repeat;
}

.list-services li.item-2 {
  background: url(../images/twitter.png) 0 3px no-repeat;
}

.list-services li.item-3 {
  background: url(../images/linkedin.png) 0 3px no-repeat;
}

.footer-logo {
  display: block;
  color: #9d9d9d;
  font-size: 60px;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: -3px;
  font-weight: 400;
  margin-bottom: 5px;
}

.footer-logo strong {
  color: #00a9ff;
  text-transform: none;
  display: inline-block;
}

.phone {
  display: inline-block;
  font-size: 20px;
  line-height: 1.2em;
  color: #9d9d9d;
  letter-spacing: -1px;
  padding-left: 5px;
}

.phone strong {
  color: #fff;
}

/******** Costumers Table ***************/

#tab-img {
  width: 600px;
  font-size: 12px;
}

#tab-img td table {
  width: 100%;
}

#tab-img tr td {
  padding: 3px;
  vertical-align: middle;
  text-align: center;
}

#tab-img tr td img {
  max-width: 100px;
  height: auto;
  display: block;
  float: none;
  margin: 0 auto;
}

/***********************************************/

.clear {
  clear: both;
  display: block;
}

.h20 {
  height: 20px;
}

.h40 {
  height: 40px;
}

.rush3 {
  font-size: 30px;
  line-height: 1.3em;
  margin-top: -5px;
  letter-spacing: -2px;
}

.button-2ru {
  text-decoration: none;
  display: inline-block;
  font-size: 19px;
  line-height: 1.21em;
  letter-spacing: -1px;
  color: #fefefe;
  padding: 9px 20px 11px;
  background: #1c7bd3;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

.button-2ru:hover {
  background: #0b477d;
}

.tdate-1ru {
  font-size: 20px;
  line-height: 1.2em;
  color: #0f0f0f;
  text-align: center;
  letter-spacing: -2px;
  margin: -8px 16px 0 0;
}

.tdate-1ru strong {
  display: block;
  font-size: 49px;
  line-height: 1.2em;
  color: #00a9ff;
  margin-bottom: -10px;
}

h1 {
  line-height: 1em !important;
}

h1,
h2ru {
  font-size: 39px;
  line-height: 1.9em;
  color: #0f0f0f;
  margin-bottom: 5px;
  letter-spacing: -2px;
}

h2,
h3ru {
  font-size: 20px;
  line-height: 1.3em;
  margin-top: -5px;
  letter-spacing: -2px;
}

h3sru {
  font-size: 30px;
  letter-spacing: -2px;
}

h3ru strong {
  display: block;
  color: #fefefe;
  margin-bottom: -11px;
}

h4ru {
  font-size: 23px;
  line-height: 1.2em;
  color: #fefefe;
  letter-spacing: -1px;
  margin-bottom: 20px;
}

.footer-logoru {
  display: block;
  color: #9d9d9d;
  font-size: 50px;
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: -3px;
  font-weight: 400;
  margin-bottom: 5px;
}

.footer-logoru strong {
  color: #00a9ff;
  text-transform: none;
  display: inline-block;
}

.phoneru {
  display: inline-block;
  font-size: 20px;
  line-height: 1.2em;
  color: #9d9d9d;
  letter-spacing: -1px;
  padding-left: 5px;
}

.phoneru strong {
  color: #fff;
}

.year-list li {
  padding-left: 26px;
  padding-bottom: 5px;
  background: url(../images/calendar.png) 0 1px no-repeat;
}

.box .pad2 {
  padding: 28px 17px;
}

.col-10 {
  float: left;
  width: 350px;
  margin-right: 9px;
}

.industry-list li {
  padding-left: 26px;
  padding-bottom: 5px;
  background: url(../images/industry.png) 0 1px no-repeat;
}

#contact-form input[type='submit'] {
  width: 100px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: 19px;
  line-height: 1.21em;
  letter-spacing: -1px;
  color: #fefefe;
  padding: 9px 5px 11px;
  background: url(../images/button-tail.gif) 0 0 repeat-x #3c3c3c;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

#contact-form input[type='submit']:hover {
  background: #3c3c3c;
}

#contact-form input[type='reset'] {
  width: 100px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: 19px;
  line-height: 1.21em;
  letter-spacing: -1px;
  color: #fefefe;
  padding: 9px 5px 11px;
  background: url(../images/button-tail.gif) 0 0 repeat-x #3c3c3c;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

#contact-form input[type='reset']:hover {
  background: #3c3c3c;
}

.pub-list li {
  padding-left: 26px;
  padding-bottom: 5px;
  background: url(../images/pic-1.gif) 0 1px no-repeat;
}

/*************Staff******************/

.img_frame_12_member {
  width: 300px;
  height: 422px;
}

.img_frame_12_member span {
  width: 310px;
  height: 432px;
}

.img_nom {
  display: block;
  margin-bottom: 15px;
}

#member_box {
  padding: 30px;
  width: 800px;
  color: #000000;
  font-size: 12px;
}

.img_frame {
  position: relative;
  display: block;
  padding: 7px;
}

.img_frame span {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.img_frame img,
.img_frame iframe {
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: 10;
}

.img_nom {
  display: block;
  margin-bottom: 15px;
}

.img_fl {
  float: left;
  margin: 3px 15px 5px 0;
}

.img_fr {
  float: left;
  margin: 3px 0 5px 15px;
}

/*****************SLIDER******************/

.b1ru {
  color: #0f0f0f;
  font-size: 28px;
  line-height: 1.2em;
  display: block;
  letter-spacing: -3px;
}

.b2ru {
  color: #00a9ff;
  font-size: 80px;
  line-height: 1.2em;
  display: block;
  text-transform: uppercase;
  letter-spacing: -4px;
  margin: -12px 0 13px -5px;
}

*+html .b2ru {
  margin: -12px 0 5px -5px;
}

.b3ru {
  color: #0f0f0f;
  font-size: 17px;
  line-height: 1.2em;
  display: block;
}

.row-0 {
  width: 100%;
  overflow: hidden;
  border-radius: 17px;
  background-color: rgba(255, 255, 255, 0.5);
  height: 72px;
}

.row-0 .header_menu {
  display: inline-block;
  width: 70%;
  margin-top: 25px;
  margin-left: 15px;
}

.row-0 .header_menu li {
  display: inline-block;
  padding-left: 2%;
  padding-right: 2%;
}

.row-0 .header_menu li:first-child {
  display: inline-block;
  padding-left: 0px;
}

.row-0 .header_menu li:last-child {
  display: inline-block;
  padding-right: 0px;
}

.row-0 .header_menu li a {
  font-family: Arial;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.75px;
  line-height: 18px;
  text-decoration: underline;
  text-align: center;
  text-shadow: 1px 1px 1px grey;
}

.social_buutons {
  float: right;
  margin-right: 60px;
  margin-top: 25px;
}

.main #search-form {
  width: 499px;
  min-height: 39px;
  padding: 10px 0px 0px 10px;
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.75px;
  line-height: 22px;
  float: left;
}

.main #search-form .language_switcher li {
  padding: 0 20px 0 0;
  display: inline-block;
}

.main .social_buutons {
  float: left;
  display: inline-block;
  text-align: center;
  margin-left: 65px;
  margin-top: 0px;
}

.main .contacts_data {
  border-radius: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #007bba;
  box-sizing: border-box;
  background-color: #ffffff;
  padding: 5px 15px;
  margin-top: 10px;
  position: absolute;
  right: 0;
}

.row-1 {
  border-radius: 17px;
  background-color: rgba(255, 255, 255, 0.73);
}

.nav li a,
.nav_div ul li a {
  width: 163px;
}

p.sub_slide_info {
  width: 179px;
}

.slick-image-slide a {
  padding: 30px 0px 100px 0px;
}

.nav-mobile,
.mobile-btn {
  display: none;
}

.mobile {
  display: none;
}

/*** Adaptive ***/

@media screen and (min-width: 320px) and (max-width: 425px) {
  body {
    min-width: 100%;
  }

  #page1 header,
  .slider-wrapper,
  footer {
    width: 100%;
  }

  #page1 #content {
    width: 320px;
    margin: 0 auto;
  }

  .bg {
    background: none;
  }

  .row-1 {
    height: 100%;
    padding-top: 0;
    width: 320px;
    margin: 0 auto;
  }

  .logo_wrap {
    padding: 0;
  }

  .logo {
    background-size: 320px 110px;
  }

  .social_buutons {
    display: none !important;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .nav-mobile {
    width: 100%;
    background-color: #666;
  }

  .nav-mobile .menu-item a {
    background-color: gray;
    border-bottom: 1px solid #fff;
  }

  .nav_div ul li a.active,
  .nav_div ul li.current-menu-item a,
  .nav li a.active,
  .nav li.current-menu-item a {
    background: gray;
    color: #ffffff;
  }

  .row-4 {
    min-height: auto;
  }

  .nav li a,
  .nav_div ul li a {
    width: 100%;
    margin-top: 0;
    border-radius: 0;
  }

  .nav li ul,
  .nav_div ul li ul {
    display: none;
    flex-direction: column;
    width: 100%;
    position: static;
  }

  .main {
    width: 100%;
  }

  .main .contacts_data {
    position: static;
    width: 100%;
  }

  .box-bg {
    padding: 0;
  }

  #page1 #content .col-3 {
    width: 296px !important;
  }

  .slider-wrapper {
    display: none;
  }

  .row-3 {
    min-height: 0;
  }

  .indent {
    padding: 0;
  }

  .row-padding {
    padding: 0 30px;
  }

  .footer-lincs {
    font-size: 10px;
    margin-top: 10px;
  }

  #page3 #content .col-3 {
    width: 100% !important;
    margin-right: 0 !important;
  }

  #page4 #content .col-3 {
    width: 100% !important;
  }

  #page4 .p2 {
    display: flex;
    flex-direction: column;
  }

  .mobile-btn {
    position: relative;
    display: block;
    width: 100%;
    padding: 15px 0;
    font-size: 16px;
    color: #ffffff;
    background-color: #000000;
    border: none;
  }

  .nav-mobile--hide {
    display: none;
  }

  .nav>li,
  .nav_div ul>li {
    display: block;
    width: 100%;
  }

  /** menu Icon */
  .hamburger-menu,
  .hamburger-menu:after,
  .hamburger-menu:before {
    width: 30px;
    height: 4px;
  }

  .hamburger-menu {
    position: absolute;
    top: 21px;
    right: 8px;
    background: white;
    transition: all 0ms 300ms;
  }

  .hamburger-menu.animate {
    background: rgba(255, 255, 255, 0);
  }

  .hamburger-menu:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 10px;
    background: white;
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
      transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .hamburger-menu:after {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    background: white;
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
      transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .hamburger-menu.animate:after {
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
      transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .hamburger-menu.animate:before {
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
      transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .nav li:hover>ul,
  .nav_div ul li:hover>ul {
    display: none;
  }

  /* #page5 #content .col-3 {
  width: 320px;
} */
}

/*** Page http://www.gas-granat.ru/oborudovanie/ ***/
.post {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 15px;
  margin-bottom: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;

  background-color: #f9f9f9;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.post__title {
  margin: 0;
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 26px;
  color: #000000;
}

.post__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.post__image {
  width: 380px;
  height: 257px;
  margin-right: 20px;
  line-height: 257px;
  background: #ffffff;
  -webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.3);
  border-radius: 9px;
  text-align: center;
  overflow: hidden;
}

.post__image img {
  vertical-align: middle;
}

.post__descr {
  width: 580px;
  font-size: 14px;
  line-height: 16px;
}

.post__descr-inner {
  margin-bottom: 25px;
}

.post__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.post__btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 10px 15px;
  font-size: 16px;
  line-height: 16px;
  background-color: #1c7bd3;
  color: #ffffff;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}

.post__btn:hover {
  background-color: #0c62b3;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .post__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .post__image {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .post__descr {
    width: 100%;
  }

  .post__btns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.cf7sr-g-recaptcha {
  float: left;
}

.footer-lincs {
  padding-bottom: 50px;
  padding-top: 50px;
}